.img.img-polaroid {
	margin:0 0 20px 0;
}
.img-box {
	max-width:100%;
}
.navbar-default .navbar-toggle {
    border-color: #002e5b;
    margin-top: 10px;
}
/*  Header
==================================== */
.topbar{
	background-color: #002e5b;
	padding: 5px 0;
	/* color:#fff; */
	font-size: 11px !important;
    font-weight: 500;
}
.topbar .container .row {
    margin: 0;
	padding:0;
}
.topbar .container .row .col-md-12 { 
	padding:0;
}
.topbar p{
	margin:0;
	display:inline-block;
	font-size: 11px;
	color: #f1f6ff;
}
.topbar p > i{
	margin-right:5px;
	color: #fdd428;
}
.topbar p:last-child{
	text-align:right;
} 
header .navbar {
    margin-bottom: 0;
}

.navbar-default {
    border: none;
}

.navbar-brand {
    color: #222;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: -1px;
    margin-top: 10px;
    padding: 0 0 0 15px;
}
.navbar-default .navbar-brand{
color: #1891EC;
}

header .navbar-collapse  ul.navbar-nav {
    float: right;
    margin-right: 0;
}
header .navbar {min-height: 70px;padding: 18px 0;background: #ffffff;}
.home-page header .navbar-default{
    background: #ffffff;
    /* position: absolute; */
    width: 100%;
    box-shadow: 1px 1px 1px rgba(156, 156, 156, 0.36);
}

header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


header .navbar-default .navbar-nav > .open > a,
header .navbar-default .navbar-nav > .open > a:hover,
header .navbar-default .navbar-nav > .open > a:focus {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


header .navbar {
    min-height: 62px;
    padding: 0;
}

header .navbar-nav > li  {
    padding-bottom: 12px;
    padding-top: 12px;
    padding: 0 !important;
}

header  .navbar-nav > li > a {
    /* padding-bottom: 6px; */
    /* padding-top: 5px; */
    margin-left: 2px;
    line-height: 30px;
    font-weight: 700;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


.dropdown-menu li a:hover {
    color: #fff !important;
    background: #002e5b !important;
}

header .nav .caret {
    border-bottom-color: #29448e;
    border-top-color: #29448e;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #fff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color:  #fff;
}	
	

.dropdown-menu  {
    box-shadow: none;
    border-radius: 0;
	border: none;
}

.dropdown-menu li:last-child  {
	padding-bottom: 0 !important;
	margin-bottom: 0;
}

header .nav li .dropdown-menu  {
   padding: 0;
}

header .nav li .dropdown-menu li a {
   line-height: 28px;
   padding: 3px 12px;
}

/* --- menu --- */
.flex-caption p {
    line-height: 22px;
    font-weight: 300;
    color: #002e5b;
    text-transform: capitalize;
   
}
header .navigation {
	float:right;
}

header ul.nav li {
	border:none;
	margin:0;
}

header ul.nav li a {
	font-size: 13px;
	border:none;
	font-weight: 600;
	text-transform:uppercase;
}

header ul.nav li ul li a {	
	font-size:12px;
	border:none;
	font-weight:300;
	text-transform:uppercase;
}


.navbar .nav > li > a {
  color: rgb(97, 124, 150);
  text-shadow: none;
  border: 1px solid rgba(255, 255, 255, 0) !important;
}

.navbar .nav a:hover {
	background:none;
	color: #2e8eda;
}

.navbar .nav > .active > a,.navbar .nav > .active > a:hover {
	background:none;
	font-weight:700;
}

.navbar .nav > .active > a:active,.navbar .nav > .active > a:focus {
	background:none;
	outline:0;
	font-weight:700;
}

.navbar .nav li .dropdown-menu {
	z-index:2000;
}

header ul.nav li ul {
	margin-top:1px;
}
header ul.nav li ul li ul {
	margin:1px 0 0 1px;
}
.dropdown-menu .dropdown i {
	position:absolute;
	right:0;
	margin-top:3px;
	padding-left:20px;
}

.navbar .nav > li > .dropdown-menu:before {
  display: inline-block;
  border-right: none;
  border-bottom: none;
  border-left: none;
  border-bottom-color: none;
  content:none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: rgb(0, 46, 91);background: none;border-radius: 0;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color: #002e5b;
  background-color: transparent;
}

ul.nav li.dropdown a {
	z-index:1000;
	display:block;
}

 select.selectmenu {
	display:none;
}
.pageTitle{
color: #fff;
margin: 30px 0 3px;
display: inline-block;
}

#call-to-action {
	background: url(../images/bg/about.jpg) no-repeat;
	background-attachment: fixed;
	background-position: top center;
	padding: 100px 0;
	color: #fff;
}

.call-to-action h3 {
	font-size: 40px;
	letter-spacing: 15px;
	color: #fff;
	padding-bottom: 30px;
}

.call-to-action p {
	color: #999;
	padding-bottom: 20px;
}

.call-to-action .btn-primary {
	background-color: transparent;
	border-color: #999;
}

.call-to-action .btn-primary:hover {
	background-color: #151515;
	color: #999;
	border-color: #151515;
}

#call-to-action-2 {
	background-color: #002e5b;
	padding: 50px 0;
}
#call-to-action-2 h3 {
	color: #ffffff;
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
}
#call-to-action-2 p {
	color: rgba(255, 255, 255, 0.61);
	font-size: 15px;
}
#call-to-action-2 .btn-primary {
	border-color: #002e5b;
	/* background: transparent; */
	margin-top: 50px;
	color: #002e5b;
}
section.section-padding.gray-bg {
    background: #f6f6f6;
    padding: 60px;
    color: #484848;
}

#call-to-action-2 .btn{text-align: center;color: #002e5b;padding: 12px 25px;border-radius: 0;background: #fdd428;border-color: #fdd428;}

#inner-headline{background: #002e5b;position: relative;margin: 0;padding: 0;}


#inner-headline h2.pageTitle{
	color: rgba(255, 255, 255, 0.84);
	padding: 5px 0;
	display:block;
	text-transform: capitalize;
	text-align: center;
}

/* --- breadcrumbs --- */
#inner-headline ul.breadcrumb {
	margin:40px 0;
	float:left;
}

#inner-headline ul.breadcrumb li {
	margin-bottom:0;
	padding-bottom:0;
}
#inner-headline ul.breadcrumb li {
	font-size:13px;
	color:#fff;
}

#inner-headline ul.breadcrumb li i{
	color:#dedede;
}

#inner-headline ul.breadcrumb li a {
	color:#fff;
}

ul.breadcrumb li a:hover {
	text-decoration:none;
}

